a:link{
	color: #f29112;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:0;
}

a:active{
color: #f29112;
text-decoration: none;
font-weight: bold;
border:0;
}

a:visited{
color: #f29112;
text-decoration: none;
font-size: 12px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
border:0;
}

a:hover{
color: #f29112;
text-decoration: none;
font-weight: bold;
border:0;
cursor:hand;
}


body 
{
	text-align: center; /* this is necessary for the centering of the page*/
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Bodoni MT, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color:#50b46d;*/
	color: Gray;
	height:auto;
	background: #cccccc;
}

.navbar a:link, .navbar a:visited 
{
	border:solid bold white;
}
.navbar a:hover
{
	border:solid bold green;
}	

.tables {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		height:auto;
}
.element 
{
	padding-top: 5;
	padding-bottom: 5;
	vertical-align: top;
	text-align: center;
		font-size: 12px;
	font-weight: bold;
}

#wrapper 
{
	width: 869px;
	height:100%;
	background-color:f4ece3;
	margin: 20px auto 5px auto;
	border: solid 2px; 
	border-color:silver;
	z-index: 1;
	text-align: center; /* this forces the text left that was centred by the body section */

}
#header 
{
	height: 201px;
	margin:0px 0px 0px 0px;
	z-index: 3;
	clear: both;
}
#guts
{
	height: auto;
	margin:20px 20px 0px 20px;
	z-index: 2;
	clear: both;
}
#topmenu 
{
	width:auto;
	height: auto;
	background: Black;
	color:White;
	border:0;
	z-index:4;
}
#topmenu ul {
		list-style: none;			/* removes list marker */
		padding: 0px;				/* removes left indent */
		margin: 0px;
		background: Black;
	}
#topmenu ul li {
		display: inline;			/* sets list items to display in a row */
		padding-left: 10px;			/* puts space in between list items */

	}
#topmenu a:link, #topmenu a:visited {
		color: White;
		text-decoration: none;
		font: bold 1.1em Verdana, Arial, Helvetica, sans-serif;
	}

#topmenu a:active, #topmenu a:hover {
		color: yellow;
		text-decoration: underline;
		
	}
#body /*for the home Page */
{
	width: auto;
	height: auto;
	background-color:Transparent;
			border-width:thin;
	border-color:Gray;
	/*border-left: solid 145px #fff; 	/* should be same width as left column */
	/*border-right: solid 170px #fff; /* should be same width as right column */
}

#body3   /* for all other Pages */
{
	width: auto;
	height:auto;
	background-color:Transparent;
}

.innerbody 
{
	margin: 0; width:100%;
	height:auto;}

.centercol
{
	float:left;
	position: relative;
	padding: 10px;
	height: auto;
}

.centercontents 
{
	height: auto;
	margin: 0px 0px 10px 10px;
	/*border: solid 1px #a4a4a4;*/
	padding: 0px;
	/*background-color: d8d496;*/
	background-color:Transparent;

}
.merchandise 
{
	height: auto;
	margin: 10px 0px 10px 0px;
	/*border: solid 1px #a4a4a4;*/
	padding: 0px;
	background-color: d8d496;
	text-align:center;

}
#leftcol 
{
	width: 155px;
	margin-left: -145px;
	background-color:#339900;
	float: left;
	position: relative;
	z-index: 10;
	padding: 0px 10px 0px 0px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 145px;
}
.rightcol 
{
	font-size:smaller;
	color: Gray;
	position:relative;
	width: 190px;
	margin-right: -190px;
	background-color:Transparent;
	/*background: #ccc;*/
	float:left;
	z-index:11;
	padding-left: 0px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 190px;
	
}
#sponsors 
{
	width:auto;
	height:auto;
	font-size:smaller;
	clear: both;
	position:relative;
	border: 0;
	margin-top: 10px;
	padding: 8px;
	text-align:center;
	float:left;
}
.table
{
		font: bold 1.1em Verdana, Arial, Helvetica, sans-serif;
		border:0;
		color:#464444;
}
.table1
{
		font: bold 1.1em Verdana, Arial, Helvetica, sans-serif;
		border:5;
		border-color: #ad6f32;
		border-style: solid;
		color:#464444;
		height:300;	
}

#footer 
{
	font-size:smaller;
	clear: both;
	position:relative;
	z-index: 13;
	border: 0;
	margin-top: 10px;
	padding: 8px;
	float:none;
	height: auto;
		color: gray;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


IMG {border:0;
	height:auto;}
	
.Heading
{
	color: black;
	background-color: Transparent;
	border: none;
	height: 25px;
	font-size: 20px;
}

.subHeading
{
	color: black;
	background-color: Transparent;
	border: none;
	height: 25px;
	font-size: 14px;
	
}

html 
{
	min-height:100.1%;
	margin-top: 1px;
}
.clear {clear:both}

/* fixes for mozilla */
#body > #innerbody { border-bottom: 1px solid transparent; }
#header { margin-bottom: 1px; }
#leftcol { margin-right: 1px; }
#rightcol { margin-left: 1px; }
#centercol { margin: 0 -3px 0 -2px; }

.fields50 
{
	width: 50px;
	height:20px;
	
}
.fields100 
{
	width: 100px;
	height:20px;
	
}
.fields150 
{
	width: 150px;
	height:20px;
	
}
.fields150ro 
{
	width: 150px;
	height:20px;
	color:Gray;
	
}
.fields200 
{
	width: 200px;
	height:20px;
	
}
.fields400 
{
	width: 400px;
	height:20px;
	
}
.buttons
{
	width: 50px;
	height:24px;
	cursor:hand;
}